For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
    • CRM APIs
        • GETGet all communities
        • GETGet a community by ID
    • Download OpenAPI Spec
Dashboard
LogoLogo
FunnelCommunities

Get a community by ID

GET
/crm/v1/communities/:community_id
GET
/crm/v1/communities/:community_id
$curl https://api.propexo.com/crm/v1/communities/community_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "meta": {
3 "orderBy": [
4 {}
5 ],
6 "offset": 0,
7 "limit": 100,
8 "hasMore": true,
9 "total": 1000
10 },
11 "results": {
12 "id": "clwktsp9v000008l31iv218hn",
13 "created_at": "2024-03-21T15:38:08.337Z",
14 "updated_at": "2024-03-22T10:59:45.119Z",
15 "last_seen": "2024-03-22T10:59:45.119Z",
16 "x_id": "654",
17 "custom_data": {},
18 "address_1": "550 Memory Lane",
19 "address_2": null,
20 "city": "New York",
21 "state": "NY",
22 "zip": "11231",
23 "url": null,
24 "email": null,
25 "phone": null,
26 "coordinates": {
27 "lat": null,
28 "long": null
29 },
30 "integration_id": "clwh5u07w000508me66sfh3um",
31 "integration_vendor": "FUNNEL"
32 }
33}
Get a community by ID
Was this page helpful?
Previous

Get all Events

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

community_idstringRequired
The ID of the resource.

Query parameters

order-bystringOptionalDefaults to created_at:desc

Order the results by a field. Optionally include asc or desc preceded by a colon (default is asc). Example: ?order-by=updated_at:desc

offsetinteger or nullOptional>=0Defaults to 0
Can be used for paginating results
limitinteger or nullOptional0-250Defaults to 100
A number between 1 and 250 to determine the number of results to return in a single query

Response

Successful response
metaobject
resultsobject

Errors

400
Bad Request Error